main{
  padding: 0.7rem;
}
main label, main legend, main p.label span {
  font-size: 2rem;
}
main h1 {
  /*padding-bottom: 1rem;*/
}
main a{
  color: #888;
}
main a:hover {
  color: #000;
}

main p.label {
  margin-bottom: 0.5rem;
  padding-bottom: 0;
}

main form{
  padding-top: 1rem;

}
main p.first{
  padding-top: 0;
  margin-top: 0;
}

main form fieldset{
  border: 0.05rem solid black;
}
main form select, main form input, main form textarea {
  width: 100%;
  border: 0.05rem solid black;
  border-radius: 0 !important;
  resize: vertical;
}

main select {
  color: black;
  cursor: pointer;
  border-radius: 0 !important;
}

#send-0, #preview-0, #qfauto-1 {
  width: 20rem;
}
#netiquette {
  margin-top: 0;
  padding-top: 0;
}

.sidebar{
width: 22.4%;

}
.sidebar h2{
  margin:0;
  padding: 0;
}
input[type=checkbox] {
  transform: scale(1);
  vertical-align: middle;
  margin-left: 1rem;

}
pre {
  font-size: 1rem;
  width: 100%;
  overflow: hidden;
  white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;     /* und der dumme IE */
}

@media screen and (max-width:39.9375em){
  pre {
    font-size: 1.5rem;
  }
  main{
    padding: 0.5rem;
    padding-top: 6rem;
  }

  input[type=checkbox] {
    transform: scale(2);

  }
  .sidebar{
  width: 100%;

  }

  #send-0, #preview-0, #qfauto-1 {
    width: 100%;

}
